@import url("//hello.myfonts.net/count/38bbfb");


@font-face {font-family: 'AvenirNextLTPro-Bold';src: url('webfonts/38BBFB_0_0.eot');src: url('webfonts/38BBFB_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/38BBFB_0_0.woff2') format('woff2'),url('webfonts/38BBFB_0_0.woff') format('woff'),url('webfonts/38BBFB_0_0.ttf') format('truetype');}


@font-face {font-family: 'AvenirNextLTPro-Medium';src: url('webfonts/38BBFB_1_0.eot');src: url('webfonts/38BBFB_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/38BBFB_1_0.woff2') format('woff2'),url('webfonts/38BBFB_1_0.woff') format('woff'),url('webfonts/38BBFB_1_0.ttf') format('truetype');}


@font-face {font-family: 'AvenirNextLTPro-Regular';src: url('webfonts/38BBFB_2_0.eot');src: url('webfonts/38BBFB_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/38BBFB_2_0.woff2') format('woff2'),url('webfonts/38BBFB_2_0.woff') format('woff'),url('webfonts/38BBFB_2_0.ttf') format('truetype');}

@import url("//hello.myfonts.net/count/38c040");


@font-face {font-family: 'DigitalWXX-Regular';src: url('webfonts/38C040_0_0.eot');src: url('webfonts/38C040_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/38C040_0_0.woff2') format('woff2'),url('webfonts/38C040_0_0.woff') format('woff'),url('webfonts/38C040_0_0.ttf') format('truetype');}



.wrapper {
	position: relative;
	height: 100%;
}

.loading {
  background: white;
  background: rgba(255, 255, 255, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 100;
}

.loading__spinner {
  width: 50px;
  height: 50px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
}
.loading__bounce {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #3ab7a4;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: bounce 1.6s infinite ease-in-out;
  animation: bounce 1.6s infinite ease-in-out;
}
.loading__bounce--second {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

.header {
	position: relative;
	z-index: 1000;
	background: white;
}

.footer {
	position: relative;
	z-index: 1000;
	margin-top: calc(100vh - 139px);
}

.content {
	width: 100%;
	padding-top: 50%;
	position: relative;
	margin-bottom: 0;
	overflow: hidden;
	position: absolute;
	margin-top: -139px;
	height: calc(100vh);
}

.video-container {
	background: url('../img/billboard.png');
	background-size: contain;
	background-position: center center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	cursor: pointer;
}

.video {
	position: absolute;
	left: 0;
	top: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
}

.video-container__overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(44,26,58,.4);
}

.video-container__play-text {
	position: absolute;
	top: 35%;
	width: 100%;
	text-align: center;
	color: white;
	font-size: 60px;
	font-weight: bolder;
	font-family: 'AvenirNextLTPro-Bold', arial;
	opacity: .5;
	transition: opacity .1s;
}

.video-container__play-border {
	position: absolute;
	top: 45%;
	left: 50%;
	margin-left: -35px;
	border-radius: 50%;
	width: 70px;
	height: 70px;
	background: white;
	opacity: .4;
	transition: opacity .1s;
}



.video-container__play-icon {
	position: absolute;
	top: 18px;
	left: 22px;
	width: 0px;
	height: 0px;
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	border-left: 35px solid black;
	opacity: .4;
	transition: opacity .1s;
}

.video-container:hover .video-container__play-icon {
	opacity: .7;
}

.video-container:hover .video-container__play-text {
	opacity: .9;
}

.video-container:hover .video-container__play-border {
	opacity: .7;
}

.video-container__play-border:hover .video-container__play-icon  {
	opacity: .9;
}

.video-container__play-border:hover {
	opacity: .9 !important;
}

.info {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 2;
}

.info__image {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 2;
	background: #eee;
}

.info__close {
	position: absolute;
	top: 4%;
	right: 2%;
	width: 20px;
	height: 20px;
	background: none;
	font-size: 20px;
	color: #676767;
	cursor: pointer;
	z-index: 3;
	transition: .1s;
}

.info__close:hover {
	opacity: .7;
}

.info__container {
	position: absolute;
	top: 24%;
	width: 46%;
	padding: 2% 3% 1%;
	left: 50%;
	background: #9da6ae;
	margin-left: -23%;
	box-shadow: 15px 15px 50px rgba(0,0,0,.2);
	z-index: 4;
}

.info__text {
	color: #eee;
	margin-bottom: 0;
}

.info__form {
	padding-top: 4%;
}

.info__input {
	width: 48%;
	padding: 10px;
	border: none;
	outline: none;
	background: #f0f0f0;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.05);
	margin-bottom: 4%;
	border-radius: 3px;
	border: 1px solid #ddd;
}

.info__input:nth-child(3) {
	margin-left: 4%;
}

.info__input--name {
	width: 100%;
}

.info__input--comments {
	width: 100%;
	margin-bottom: 3%;
}

.info__input--submit {
	width: 48%;
	background: #0099ff;
	color: white;
	border-radius: 3px;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1),
				inset -1px -1px 5px 0px rgba(0,0,0,.1),
				inset 1px 1px 5px 0px rgba(255,255,255,.1);
	border: none;
	transition: opacity .1s, box-shadow .1s;
	font-weight: bold;
}

.info__input--submit:hover {
	opacity: .9;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1),
				inset -1px -1px 5px 0px rgba(0,0,0,.1),
				inset 1px 1px 5px 0px rgba(255,255,255,.1);
}

.info__input--submit:active {
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1),
				inset -2px -2px 15px 0px rgba(0,0,0,.2),
				inset 2px 2px 15px 0px rgba(0,0,0,.2);
}

#info__times .info__image {
	background: url('../img/');
}

#info__virgin .info__image {
	background: url('../img/VirginRadioBG.jpg');
	background-size: cover;
	background-position: center center;
}

#info__talksport .info__image {
	background: url('../img/talkSPORTBG.jpg');
	background-size: cover;
	background-position: center;
}

#info__talkradio .info__image {
	background: url('../img/talkRADIOBG1.jpg');
	background-size: cover;
	background-position: center;
}

#info__fifth .info__image {
	background: url();
}

.slider {
	position: absolute;
	z-index: 3;
	width: 100%;
	height: 185px;
	overflow: hidden;
	bottom: 0;
	background: rgba(0,0,0,.5);
}

.slider__window {
	width: 1160px; 
	position: absolute;
	height: 91%;
	bottom: 9%;
	overflow: hidden;
	left: 50%;
	margin-left: -580px;
}

.slider__arrow {
	position: absolute;
	width: 42px;
	height: 42px;
	border-radius: 50%;
	padding: 0 10px;
	top: 50%;
	margin-top: -1%;
	background: rgba(0,0,0,.5);
	z-index: 5;
	text-align: center;
	opacity: .5;
	transition: opacity .2s, background .2s;
	cursor: pointer;
}

.slider:hover .slider__arrow {
	opacity: 1;
}

.slider__arrow:hover {
	background: rgba(0,0,0,1);
}

.slider__arrow--left {
	left: 20px;
}

.slider__arrow--right {
	right: 20px;
}

.slider__arrow-icon {
	display: block;
	position: absolute;
	width: 10px; 
	height: 10px; 
	top: 50%;
	margin: -28% auto 0;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
}

.slider__arrow-icon--left {
	border-right: 22px solid white;
	left: 15%;
}

.slider__arrow-icon--right {
	border-left: 22px solid white;
	right: 15%;
}

.slider__carousel {
	width: 300%;
	height: 91%;
	position: absolute;
	bottom: 0%;
	left: 0;
	transition: left 1s ease-in-out;
}

.slider__carousel--pos1 {
	left: 0;
}

.slider__carousel--pos2 {
	left: -100%;
}

.slider__carousel--pos3 {
	left: -200%;
}

.slider__slide {
	width: 8.33%;
	height: 100%;
	padding: 0 10px;
	display: inline-block;
	overflow: hidden;
}

.slider__slide-window {
	width: 100%;
	height: 100%;
	overflow: hidden;
	cursor: pointer;
}

.slider__image {
	width: 100%;
	height: 100%;
	transition: transform .2s;
}

.slider__image:hover {
	transform: scale(1.2);
}

.slider__slide--1 {
	background: url(../img/Tiles-NewsUK.png);
	background-position: center center;
	background-size: cover;
}

.slider__slide--2 {
	background: url(../img/Tiles-NewsUK2.png);
	background-position: center center;
	background-size: cover;
}

.slider__slide--3 {
	background: url(../img/Tiles-NewsUK3.png);
	background-position: center center;
	background-size: cover;
}

.slider__slide--4 {
	background: url(../img/Tiles-NewsUK4.png);
	background-position: center center;
	background-size: cover;
}

.slider__slide--5 {
	background: url(../img/Tiles-NewsUK5.png);
	background-position: center center;
	background-size: cover;
}

.slider__slide--6 {
	background: url(../img/Tiles-NewsUK6.png);
	background-position: center center;
	background-size: cover;
}

.slider__slide--7 {
	background: url(../img/Tiles-NewsUK7.png);
	background-position: center center;
	background-size: cover;
}

.slider__slide--8 {
	background: url(../img/Tiles-NewsUK8.png);
	background-position: center center;
	background-size: cover;
}

.video-lightbox {
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: black;
	z-index: 1001;
}

.video-lightbox__close {
	position: absolute;
	width: 59px;
	height: 59px;
	background: white;
	border-radius: 50%;
	top: 1%;
	right: 1%;
	z-index: 11;
	color: black;
	font-size: 25px;
	padding: 17px 0 0 20px;
	cursor: pointer;
	opacity: .7;
	transition: opacity .1s;
}

.video-lightbox__close:hover {
	opacity: .9;
}

.video-lightbox__video {
	width: 100%;
	height: 100%;
}

.video-lightbox__embed {
	width: 100%;
	height: 100%;
}

.thankyou {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	z-index: 30;
}

.thankyou__box {
	position: absolute;
	top: 40%;
	left: 50%;
	width: 40%;
	background: #9da6ae;
	padding: 3% 5%;
	margin-left: -20%;
	margin-top: -10%;
	box-shadow: 15px 15px 50px rgba(0,0,0,.2)
}

.thankyou__close {
	position: absolute;
	top: 10%;
	right: 1%;
	width: 20px;
	height: 20px;
	cursor: pointer;
}

.thankyou__text {
	color: #eee;
	font-size: 20px;
}

.nav__link {
	padding-left: 10px;
}

@media screen and (min-width: 830px) {
	.nav__link--child {
		display: block;
		width: 100%;
	}

	.nav__item--child {
		width: 100%;
	}
}

@media screen and (max-width: 1160px) {
	
	.content {
		width: 100%;
		padding-top: 56.25%;
		position: relative;
		margin-bottom: 0;
		overflow: hidden;
	}

	.video-container {
		background: url('../img/billboard.png');
		background-size: contain;
		background-position: center center;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
		cursor: pointer;
	}

	.video {
		width: 100%;
		height: 100%;
	}

	.footer {
		position: relative;
		z-index: 1000;
		margin-top: 0;
	}

	.content {
		position: relative;
		margin-top: 0;
		height: inherit;
	}

	.slider {
		height: 28%;
	}

	.slider__window {
		width: 100%; 
		left: 0%;
		margin-left: 0px;
	}

	.video-container__play-text {
		font-size: 40px;
		top: 25%;
	}

	.video-container__play-border {
		top: 36%;
		margin-left: -30px;
		width: 60px;
		height: 60px;
	}

	.video-container__play-icon {
		top: 16px;
		left: 19px;
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
		border-left: 30px solid black;
	}

	.video-lightbox__close {
		width: 40px;
		height: 40px;
		font-size: 20px;
		padding: 10px 0 0 12px;
	}

	.info__container {
		top: 6%;
		width: 70%;
		margin-left: -35%;
	}

	.info__input {
		padding: 8px;
		margin-bottom: 2%;
		width: 49%;
	}

	.info__text {
		padding-right: 20px;
	}

	.info__input--name, .info__input--comments {
		width: 100%;
	}

	.info__input:nth-child(3) {
		margin-left: 2%;
	}

	.thankyou__box {
		position: absolute;
		top: 40%;
		left: 50%;
		width: 50%;
		background: #9da6ae;
		padding: 3% 5%;
		margin-left: -25%;
		margin-top: -10%;
		box-shadow: 15px 15px 50px rgba(0,0,0,.2)
	}

}


@media screen and (max-width: 710px) {

	.content {
		padding-top: 0;
	}

	.video-container {
		position: inherit;
		line-height: 0;
		padding-top: 56.25%;
	}

	.slider {
		height: inherit;
		position: inherit;
		bottom: inherit;
		background: none;
	}

	.slider__window {
		position: inherit;
		height: inherit;
	}

	.slider__arrow {
		display: none !important;
		width: 0;
		position: absolute;
	}

	.slider__carousel {
		height: inherit;
		position: inherit;
		width: 100%;
		overflow: inherit;
		line-height: 0;
		left: 0 !important;
	}

	.slider__slide {
		width: 50%;
		padding: 0;
	}

	.slider__image  {
		padding-top: 55%;
	}

	.video-container__play-text {
		font-size: 30px;
		top: 35%;
		opacity: .8;
	}

	.video-container__play-border {
		top: 42%;
		width: 50px;
		height: 50px;
		margin-left: -25px;
		opacity: .8;
	}

	.video-container__play-icon {
		top: 14px;
		left: 16px;
		border-top: 12px solid transparent;
		border-bottom: 12px solid transparent;
		border-left: 24px solid black;
		opacity: .8;
	}
	
	.info {
		position: fixed;
		z-index: 2000;
	}

	.info__container {
		bottom: inherit;
		top: 20%;
		width: 60%;
		margin-left: -30%;
	}

	.info__input {
		width: 100%;
		margin-bottom: 3%;
	}

	.info__input:nth-child(3) {
		margin-left: 0;
	}

	.info__input--submit {
		width: 40%;
	}

	.thankyou__box {
		width: 60%;
		margin-left: -30%;
		padding: 6% 5% 5%;
	}
}

@media screen and (max-width: 500px) {

	.slider__slide {
		width: 100%;
	}

	.video-container__play-text {
		font-size: 20px;
		top: 37%;
		opacity: 1;
	}

	.video-container__play-border {
		top: 50%;
		width: 40px;
		height: 40px;
		margin-left: -20px;
		opacity: 1;
	}

	.video-container__play-icon {
		top: 11px;
		left: 13px;
		border-top: 10px solid transparent;
		border-bottom: 10px solid transparent;
		border-left: 20px solid black;
		opacity: .8;
	}

	.info__container {
		bottom: inherit;
		width: 80%;
		margin-left: -40%;
		padding-top: 10%;
	}

	.video-lightbox__close {
		width: 31px;
		height: 31px;
		font-size: 15px;
		padding: 7px 0 0 10px;
	}

	.thankyou__box {
		width: 80%;
		margin-left: -40%;
		padding-top: 9%;
	}

}

/*@media screen and (max-width: 1160px) {	header { background: red; } } @media screen and (max-width: 710px) { header { background: orange; } } @media screen and (max-width: 500px) { header { background: yellow; } } @media screen and (max-width: 320px) { header { background: green; } }*/